/*
Theme Name: SmartScreen Child
Description: Child theme for the Smartscreen
Author: Your name here
Template: smartscreen
*/

@import url("../smartscreen/style.css");

#menu-wrap #lang_sel {
    position: absolute;
    top: 1px;
    z-index: 1000;
	right: 95px;

}

.fb_iframe_widget {
    display: inline-block;
    position: absolute !important;
    top: 5px;
	right:10px;
}

 .entry ul li  {
	 list-style-type:none !important;
	 list-style-position: inside;
 }
 .fdm-item {
	margin-bottom:0px !important; 
 }
 
 .fdm-item-title {
		padding-bottom:0px !important; 
 }
 
 .fdm-item-panel .fdm-item-title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.fdm-item-price {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.fdm-section-header h3 {
	font-family: "Herrvonmuellerhoff-Regular" !important;
	font-size: 30px !important;
	color: #c31f26;
	margin-bottom:0px !important
}

.fdm-item-content p{
	
}

.page-title {
	margin-bottom:20px !important	
}